Subject: Summary:Literature about excited electronic states-I

From: Visnja Simek <[email-masked]>
Date: Mon, 08 Dec 1997 18:35:11 -0800

Hi!

Several days ago I posted the following mail:

> Hello!
> I would appreciate if somebody point me to books, reviews or other
> sources dealing with the electronic excited states from theoretical(!)
> and experimental point of view.

Only few suggestions ( :( ) came to my adress and I am very grateful for
them to Alf Thanner, Jens Spanget-Larsen and David Young. The
suggestions are:

From: Alf Thanner <[email-masked]

       W. Liptay: Excited States. Academic Press, New York 1974

       Robert F. Steiner: Excited states of biopolymers. 1983

       Plenum Press, New York, ISBN 0-306-41316-7

----------------------------------------------------------------

From:"Jens Spanget-Larsen" <[email-masked]>

   J. Michl, E. W. Thulstrup: "Spectroscopy with Polarized Light" VCH   

Publishers, Paperback Edition 1995.

------------------------------------------------------
and 
From:David Young <[email-masked]>

>        I have an introductory description of techniques for performing
>excited state calculations on the web at
>
>      http://www.auburn.edu/~youngd2/topics/contents.html

---------------------------------------------------------------------

However,
      that's not all, folks!

                                          Visnja 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
Visnja Simek                        
         Rudjer Boskovic Institute  
HR-10001 Zagreb, CROATIA           
         phone:(385-1) 456 11 46   
fax:(385-1) 27 26 48                
         e-mail:[email-masked];
[email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~